CREATE TABLE [dbo].[financing_examples] (
   [id] [int] NOT NULL,
   [initial_payment] [numeric](11,2) NULL,
   [loan_amount] [numeric](11,2) NULL,
   [number_rates] [int] NULL,
   [annual_percentage_rate] [numeric](6,2) NULL,
   [debit_interest] [numeric](6,2) NULL,
   [debit_interest_type] [varchar](100) NULL,
   [monthly_rate] [numeric](11,2) NULL,
   [differing_first_rate] [numeric](11,2) NULL,
   [last_rate] [numeric](11,2) NULL,
   [rate_insurance] [numeric](11,2) NULL,
   [acquisition_fee] [numeric](11,2) NULL,
   [total] [numeric](11,2) NULL,
   [interest_free_credit_until] [datetime] NULL,
   [interest_free_credit_amount] [numeric](11,2) NULL,
   [due_date] [int] NULL,
   [due_date_last_rate] [int] NULL,
   [bank_customer_no] [int] NULL,
   [source] [varchar](50) NULL,
   [referenced_dealer_vehicle_type] [varchar](10) NULL,
   [referenced_dealer_vehicle_no] [int] NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [financing_examples$0] PRIMARY KEY CLUSTERED ([id], [client_db])
)


GO
